Subject: bug#72172: Text is missing from main title bar and tabs in Gnome Console

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 18 Jul 2024 19:15:03 +0200

Am Mittwoch, dem 17.07.2024 um 20:07 +0000 schrieb Oleander:
> Hello everyone!
> 
> I installed Gnome recently and I noticed that text is missing from
> main title bar and tabs in Gnome Console. 
> 
> This bug has been confirmed by another user in the Guix Help mailing
> list:
> https://lists.gnu.org/archive/html/help-guix/2024-07/msg00038.html
That is an upstream bug, which will be fixed once we update to a newer
version.  I'll publish a first series towards GNOME 46 soon™, and it
will have gnome-console 46, in which you get some default text. 

Cheers